ti = createTextureInfo("map02")
addTextureInfoNode5i(ti, "map_tree00", { x=48, y=0, w=56, h=48 }, 1, 1, 0)
addTextureInfoNode5i(ti, "map_tree01", { x=64, y=64, w=32, h=40 }, 1, 1, 0)
addTextureInfoNode5i(ti, "map_tree02", { x=0, y=0, w=48, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "map_tree03", { x=0, y=88, w=32, h=40 }, 1, 1, 0)
addTextureInfoNode5i(ti, "map_tree04", { x=96, y=88, w=40, h=40 }, 1, 1, 0)
addTextureInfoNode5i(ti, "map_tree05", { x=96, y=48, w=40, h=40 }, 1, 1, 0)
addTextureInfoNode5i(ti, "map_gras00", { x=0, y=64, w=24, h=24 }, 1, 1, 0)
addTextureInfoNode5i(ti, "map_cactus00", { x=32, y=96, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "map_cactus01", { x=32, y=64, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "map_cactus02", { x=64, y=104, w=24, h=24 }, 1, 1, 0)
addTextureInfoNode5i(ti, "map_hotel", { x=152, y=64, w=104, h=64 }, 1, 1, 0)
